.wrapper {
    --search-border-radius: 92px;
    --search-height:46px;
    --search-top-spacer: 9px;
    --search-button-width:52px;

    width: 100%;
    height: var(--default-layout-header-height);
    box-shadow: 0 1px 1px rgb(0 0 0/12%);
    display: flex;
    justify-content: center;
}

.inner {
    height: 100%;
    width: var(--default-layout-width);
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 var(--default-layout-horizontal-spacer);
}

.logo-link {
    display: flex;
}

// Action
.actions {
    display: flex;
    align-items: center;
}

.more-btn {
    font-size: 2rem;
    margin-left: 28px;
    padding: 4px 8px;
    background-color: transparent;
    cursor: pointer;
}

.action-btn {
    padding: 4px 12px;
    font-size: 2.2rem;
    color: #161823;
    background-color: transparent;
    cursor: pointer;
    position: relative;
}

.user-avatar {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    object-fit: cover;
    margin-left: 12px;
    cursor: pointer;
}

.badge {
    position: absolute;
    top: -3px;
    right:0px;
    padding: 0px 6px;
    height: 2rem;
    line-height: 2rem;
    border-radius: 10px;
    font-size: 1.4rem;
    font-weight: 600;
    color: var(--white);
    font-family: var(--font-family);
    background-color: var(--primary);
}

